گارانتی 18 ماهه ایستا
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
مشکی
سفید
سفید
100 گرم
300 گرم
پلاستیک ABS
سه پین
کابل شارژ
USB-C
شارژر دیواری
A2692
یک عدد
45 وات
USB Type-C
45 وات
41 تا 50 وات
100-240 ولت
5 ولت, 9 ولت, 15 ولت, 20 ولت
3.0 آمپر, 2.25 آمپر
3 آمپر
Power iQ, PD 3.0 (USB Power Delivery 3.0)
تکنولوژی Gan
قابلیت Super Fast Charge 2.0 برای سامسونگ / پشتیبانی از PPS /
سازگار با تمامی دستگاههای با پشتیبانی از شارژ سریع تا 45 وات
دو عدد
چهار عدد
یک عدد
یک عدد
Power ON/OFF Button Reset Button WPS/WiFi Button
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
MIMO Antenna 2×2
Omni Directional ثابت
5 دسیبل (5dBi)
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3, 802.3u
Power Adapter :12V DC, 1A
آداپتور برق 9V DC-0.85A
LAN
DDNS
2.4GHz MIMO 2×2
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
300Mbps
20dBm>
دارد
IPP/ToS, DSCP and 802.1p
دارد
فیبر نوری
دارد
802.1P
دارد
دارد
SIP & H248 protocols for VoIP
Web / TR069
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
Windows, Android, IOS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
یک عدد
یک عدد
ITU-T G.992.5
DHCP
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید